<ECRAN>
<GERAL>
<numero>1</numero>
<Tipo>m</Tipo>
</GERAL>
<DLG>
<numero>1</numero>
<x>6</x>
<y>26</y>
<cx>718</cx>
<cy>174</cy>
<nome>Contas - Definição</nome>
<n_d>5</n_d>
<n_st>4</n_st>
<n_gr>1</n_gr>
<Edit>
<numero>1</numero>
<tipo>2</tipo>
<x>131</x>
<y>20</y>
<sx>36</sx>
<sy>16</sy>
<id>1</id>
<str>numero</str>
<sizej>4</sizej>
<sizer>4</sizer>
<edit>1</edit>
<imp>1</imp>
<listar>1</listar>
</Edit>
<Edit>
<numero>2</numero>
<tipo>1</tipo>
<x>311</x>
<y>20</y>
<sx>180</sx>
<sy>16</sy>
<id>2</id>
<str>Ref¦</str>
<sizej>20</sizej>
<sizer>20</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>3</numero>
<tipo>1</tipo>
<x>613</x>
<y>20</y>
<sx>54</sx>
<sy>16</sy>
<id>4</id>
<str>banco</str>
<sizej>6</sizej>
<sizer>6</sizer>
<edit>1</edit>
<listar>1</listar>
</Edit>
<Edit>
<numero>4</numero>
<tipo>1</tipo>
<x>131</x>
<y>44</y>
<sx>360</sx>
<sy>16</sy>
<id>3</id>
<str>descricao</str>
<sizej>40</sizej>
<sizer>40</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>5</numero>
<tipo>1</tipo>
<x>131</x>
<y>69</y>
<sx>360</sx>
<sy>16</sy>
<id>5</id>
<str>observa‡„o</str>
<sizej>40</sizej>
<sizer>40</sizer>
<edit>1</edit>
</Edit>
<Static>
<numero>1</numero>
<tipo>-1</tipo>
<x>25</x>
<y>17</y>
<sx>102</sx>
<sy>19</sy>
<str>Numero:</str>
</Static>
<Static>
<numero>2</numero>
<tipo>-1</tipo>
<x>23</x>
<y>42</y>
<sx>102</sx>
<sy>19</sy>
<str>Descição:</str>
</Static>
<Static>
<numero>3</numero>
<tipo>-1</tipo>
<x>23</x>
<y>67</y>
<sx>102</sx>
<sy>19</sy>
<str>Obs.....:</str>
</Static>
<Static>
<numero>4</numero>
<tipo>-1</tipo>
<x>507</x>
<y>20</y>
<sx>102</sx>
<sy>19</sy>
<str>Banco:</str>
</Static>
<Group>
<numero>1</numero>
<tipo>-3</tipo>
<x>4</x>
<y>4</y>
<sx>676</sx>
<sy>111</sy>
</Group>
<Print>
<Formato>
<Numero>1</Numero>
</Formato>
<Formato>
<Numero>2</Numero>
</Formato>
<Formato>
<Numero>3</Numero>
</Formato>
<Formato>
<Numero>4</Numero>
</Formato>
<Formato>
<Numero>5</Numero>
</Formato>
<Formato>
<Numero>6</Numero>
</Formato>
<Formato>
<Numero>7</Numero>
</Formato>
<Formato>
<Numero>8</Numero>
</Formato>
<Formato>
<Numero>9</Numero>
</Formato>
<Formato>
<Numero>10</Numero>
</Formato>
</Print>
</DLG>
</ECRAN>
